Main Page Namespaces Book

# renderer.h File Reference

## Namespaces

namespace | Glib
namespace | Pango

## Classes

class | Pango::Renderer
| Pango::Renderer is a base class that contains the necessary logic for rendering a Pango::Layout or Pango::LayoutLine. More...

## Enumerations

enum | Pango::RenderPart { Pango::RENDER_PART_FOREGROUND, Pango::RENDER_PART_BACKGROUND, Pango::RENDER_PART_UNDERLINE, Pango::RENDER_PART_STRIKETHROUGH }